### Name: hom.Dm.inp_dbconn
### Title: Collect information about the package annotation DB
### Aliases: hom.Dm.inp_dbconn hom.Dm.inp_dbfile hom.Dm.inp_dbschema
###   hom.Dm.inp_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "metadata" table:
  dbGetQuery(hom.Dm.inp_dbconn(), "SELECT COUNT(*) FROM metadata")

  ## The connection object returned by hom.Dm.inp_dbconn() was created with:
  dbConnect(SQLite(), dbname=hom.Dm.inp_dbfile(), cache_size=64000, synchronous=0)

  hom.Dm.inp_dbschema()

  hom.Dm.inp_dbInfo()



